{
  "name": "repodructor-music-player",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "start": "node .output/server/index.mjs"
  },
  "devDependencies": {
    "@nuxt/devtools": "latest",
    "nuxt": "^3.8.0"
  },
  "dependencies": {
    "@pinia/nuxt": "^0.11.2",
    "@vite-pwa/nuxt": "^1.0.4",
    "@vueuse/core": "^10.5.0",
    "@vueuse/nuxt": "^10.5.0",
    "idb": "^8.0.3",
    "lucide-vue-next": "^0.536.0",
    "pinia": "^3.0.3"
  }
}
